<!DOCTYPE html>
<html>
<head>
    <title>HTML Meta Tag</title>
    <meta http-equiv = "refresh" content = "2; url = ./schema" />
</head>
<body>
<p>Redirecionando para o esquema em Graph...</p>
</body>
</html>